* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-size: 15px;
}
:root {
    --hue: 203;
    --blackwhite: 0;
    --green: 120;
}
body {
    font-family: 'Lato', sans-serif;
    background-color: hsl(var(--hue), 100%, 95%);
    color: hsl(var(--blackwhite), 10%, 10%);
}
.container {
    margin: 0 auto;
    max-width: 1280px;
    width: 80%;
    background: hsl(var(--blackwhite), 100%, 100%);
    display: flex;
    flex-direction: column;
    box-shadow: 0 0 3px hsl(var(--blackwhite), 0%, 84%);
}
.content {
    flex: 1;
    position: relative;
    overflow: hidden;
}
.content::after {
    background: url('../images/mahathisdesigns-bg.jpeg') repeat-y;
    content: "";
    opacity: 0.07;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: 0;
    transform: scale(1.5);
    transform-origin: left;
}
a, a:visited, a:focus {
    text-decoration: none;
    color: hsl(var(--blackwhite), 10%, 10%);
}
li {
    list-style-type: none;
}
.header {
    display: flex;
    align-items: center;
    padding: 0;
    border-bottom: 1px solid hsl(var(--blackwhite), 10%, 96%);
}
.isSubMenu {
    position: relative;
}
.isSubMenu > a {
    cursor: default;
}
.menu {
    flex: 1;
}
.menu ul {
    display: flex;
    justify-content: flex-end;
}
.menu ul li {
    padding: 20px 0;
}
.menu ul li a {
    background: transparent;
    margin: 0 10px;
    padding: 6px 10px;
    border-radius: 4px;
    border: 1px solid hsl(var(--blackwhite), 10%, 90%);
}
.menu ul li a:hover, .menu ul li a.active {
    background: hsl(var(--hue), 100%, 50%);
    color: hsl(var(--blackwhite), 100%, 100%);
    border-color: hsl(var(--hue), 100%, 50%);
}
ul.subMenu {
    display: none;
    background: #fff;
    flex-direction: column;
    position: absolute;
    top: 40px;
    left: 0;
    z-index: 2;
}
.menu li:hover ul.subMenu {
    display: flex;
}
ul.subMenu li {
    display: block;
    height: 40px;
    padding: 10px 0;
}
.rowpar {
    display: flex;
    flex-wrap: wrap;
    position: relative;
    z-index: 1;
}
.row {
    display: flex;
    margin: 10px 0 40px 0;
    padding: 0 30px;
    flex-direction: column;
    width: 50%;
}
.rowfull {
    width: 100%;
}
.slider {
    width: 100%;
    position: relative;
    z-index: 1;
}
.bx-wrapper {
    position: relative;
    z-index: 1;
}
.para {
    flex: 1;
}
.h1 {
    padding: 20px 0 10px 30px;
    font-size: 18px;
}
.h3 {
    color: hsl(var(--hue), 100%, 50%);
    margin-bottom: 20px;
    font-size: 15px;
}
.desc {
    margin-left: 20px;
}
.lists {
    margin-left: 50px;
    display: flex;
    align-items: flex-start;
    position: relative;
    z-index: 1;
}
.desc ul li, .lists ul li {
    list-style-type: circle;
    margin-bottom: 10px;
}
.lists ul {
    margin-left: 40px;
}
.readmore {
    margin-top: 25px;
    display: flex;
    font-size: 13px;
    color: hsl(var(--blackwhite), 0%, 50%);
}
.readmore:hover {
    color: hsl(var(--blackwhite), 0%, 40%);
    cursor: pointer;
    text-decoration: underline;
}
.footer {
    padding: 10px 0;
    text-align: center;
    border-top: 1px solid hsl(var(--blackwhite), 10%, 96%);
    position: relative;
    z-index: 1;
}
.footer a {
    font-size: 13px;
}
.lihead {
    display: flex;
    margin: 20px 0;
    color: hsl(var(--green), 78%, 28%)
}
.split {
    width: 50%;
}
.imgpar {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 420px;
    padding-right: 20px;
}
.img,
.imgFull {
    border-radius: 20px;
    overflow: hidden;
    height: auto;
    width: 160px;
    box-shadow: 0 0 10px hsl(var(--blackwhite), 0%, 63%);
    margin-bottom: 50px;
}
.imgFull {
    width: 320px;
    margin: 0 auto 50px auto;
}
.info {
    margin-left: 30px;
    padding-bottom: 30px;
    display: flex;
}
.cnt {
    flex: 1;
}
.infoHead {
    margin: 10px 30px 20px 30px;
}
.infoHead > b {
    margin-bottom: 5px;
    display: block
}
.h1logo > a {
    font-size: 24px;
    padding-left: 30px;
    color: hsl(var(--hue), 100%, 50%);
}
.h1logo > a:hover {
    color: hsl(var(--hue), 100%, 30%);
}
.logo {
    margin-left: 30px;
}
.fullwidth {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}
.fullwidth .img {
    margin-right: 40px;
}
.aboutusHead,
.aboutusSection2,
.aboutusSection1 {
    font-size: 16px;
}
.aboutusHead,
.aboutusSection2 {
    line-height: 40px;
}
.aboutusSection1 {
    line-height: 20px;
    margin: 20px 0;
}
.squarelist {
    margin: 0 0 10px 50px;
}
.squarelist ul {
    margin-left: 40px;
}
.squarelist ul li {
    list-style-type: square;
    margin-bottom: 10px;
}
.mission {
    margin: 0 0 20px 25px;
}
.caption {
    text-align: center;
    padding: 5px 0;
    background: hsl(var(--hue), 95%, 95%);
}
h4 {
    margin-bottom: 10px;
}
.addr {
    line-height: 22px;
}
.contact {
    position: relative;
    z-index: 1;
}
.pagemenu {
    position: relative;
    z-index: 1;
    background: hsl(var(--hue), 95%, 92%);
}
.pagemenu ul li a {
    border: 1px solid hsl(var(--hue), 80%, 80%);
}

@media only screen and (max-width: 1150px) {
    .header {
        flex-direction: column;
    }
    .menu {
        margin: 15px 15px 0 0;
    }
    .menu ul {
        flex-direction: column;
    }
    .menu ul li {
        margin: 3px;
        padding: 0;
    }
    .menu ul li a {
        width: 100%;
        display: inline-flex;
        padding: 6px 10px;
    }
    .menu ul .isSubMenu > a {
        display: none;
    }
    ul.subMenu {
        display: flex;
        flex-direction: column;
        position: unset;
    }
    ul.subMenu li {
        height: unset;
    }
    .pagemenu {
        margin: 0;
    }
    .pagemenu > ul {
        width: 100%;
    }
    .pagemenu > ul > li {
        text-align: center;
    }
    .pagemenu ul li a {
        width: 160px;
        text-align: center;
    }
}

@media only screen and (max-width: 950px) {
    .rowpar {
        flex-direction: column;
    }
    .row {
        margin: 0 auto 20px auto;
        width: 390px;
    }
    .rowfull {
        width: 100%;
    }
    .lists {	
        flex-direction: column;	
        margin-left: 20px;	
    }	
    .h1 {	
        padding-left: 20px;	
    }
    .split {
        width: 100%;
    }
    .imgpar {
        margin-top: 20px;
    }
    .img {
        margin: 0 auto 20px auto;
    }
    .logo {
        margin-left: 0;
    }
    .fullwidth .img {
        margin: 0 30px 40px 0;
    }
    .squarelist {
        margin-left: 20px;
    }
    .content::after {
        transform: scale(1);
        transform-origin: right;
    }
}

@media only screen and (max-width: 520px) {	
    body, .container {	
        overflow-x: hidden;	
    }	
    .slider {	
        width: 280px;	
    }	
    .coin-slider {	
        width: 260px;	
        height: 165px;	
    }
    .fullwidth {
        width: 190px;
        margin: 0 auto;
    }
    .info {
        flex-direction: column;
    }
    .cnt:not(:last-child) {
        margin-bottom: 20px;
    }
    .content::after {
        transform: scale(1.5);
        transform-origin: bottom;
    }
    .aboutusHead,
    .aboutusSection2 {
        line-height: 25px;
    }
}